/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "49"; */
"Open Help" = "Abrir Ajuda";

/* Class = "NSTextFieldCell"; title = "Help us improve APPNAME."; ObjectID = "159"; */
"Help us improve APPNAME." = "Ajude-nos a aprimorar o APPNAME.";

/* Class = "NSTextFieldCell"; title = "APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "160"; */
"APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "O APPNAME encerrou inesperadamente na última vez que você usou. Relatando problemas à Karelia envia informações de rastreamento que vamos usar para melhorar a aplicação. Incluindo o seu endereço de e-mail permite-nos contactá-lo se tivermos dúvidas sobre o seu problema.";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "162"; */
"From:" = "De:";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "166"; */
"Don't Send" = "Não Enviar";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "167"; */
"(optional)" = "(opcional)";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "168"; */
"Send Report" = "Enviar Relatório";

/* Class = "NSButtonCell"; title = "Automatically send these reports in the future"; ObjectID = "172"; */
"Automatically send these reports in the future" = "Enviar estes relatórios automaticamente da próxima vez";